format_version: '1.0'

repository_url: https://github.com/pocoproject/poco

sequence:
  base_version:
    input_file: 'b7884c6d.zip'
    commit_sha1: b7884c6d8c9e1ee4dc4d77eb3ca542bc26dc9a02
  fix_attempt:
    - input_file: '9d47f3ce.diff'
      commit_sha1: 9d47f3ced8800b4a26b59ce453af3675589bc520
    - input_file: 'ad9cebaf.diff'
      commit_sha1: ad9cebaf384ca2662a7899fdbe1e4f7194be1d15
    
  expected_fix:
    input_file: '721405d1.diff'
    commit_sha1: 721405d1fcd7bef4383007c7331396c5b6938a31

  
classification: no partial fix
categories:
  - Contains files with forbidden suffixes.

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/pocoproject/poco/issues/318
